function FileData_Pairs(x)
{
x.t("example","session.createproducer");
x.t("example","delivery");
x.t("example","configuring");
x.t("example","tibemssession_createproducer");
x.t("example","tibco");
x.t("example","described");
x.t("modes","message");
x.t("method","create");
x.t("method","according");
x.t("method","configure");
x.t("properties","define");
x.t("publisher","ignores");
x.t("publisher","optionally");
x.t("session.createproducer","method");
x.t("session.createproducer","(queue)");
x.t("publishes","messages");
x.t("tibems_reliable","status");
x.t("sending","messages");
x.t("create","new");
x.t("create","message");
x.t("create","messageproducer");
x.t("delivery","modes");
x.t("delivery","mode");
x.t("persistent","non_persistent");
x.t("message.setjmsdeliverymode","method");
x.t("topic","create");
x.t("topic","user");
x.t("topic","sends");
x.t("topic","least");
x.t("topic","attach");
x.t("user","permissions");
x.t("non_persistent","reliable_delivery");
x.t("non_persistent","queuesender.setdeliverymode");
x.t("field","message");
x.t("working","example");
x.t("working","topics");
x.t("mode","non_persistent");
x.t("mode","reliable_delivery");
x.t("mode","whether");
x.t("mode","cannot");
x.t("mode","message");
x.t("mode","either");
x.t("sample","client");
x.t("type","tibemsmsgproducer");
x.t("timestamps","disabled");
x.t("time","produced");
x.t("subscriber","topic");
x.t("&queuesender","queue");
x.t("retained","message");
x.t("queue","create");
x.t("queue","working");
x.t("queue","tibemsmsgproducer.c");
x.t("queue","durable");
x.t("queue","dynamically");
x.t("default","delivery");
x.t("default","headers");
x.t("default","length");
x.t("default","priority");
x.t("deliverymode","tibems_reliable");
x.t("deliverymode","deliverymode");
x.t("deliverymode","messageproducer");
x.t("jms","message");
x.t("jms","specification");
x.t("new","durable");
x.t("details","following");
x.t("publish","message");
x.t("reliable_delivery","tibems_int");
x.t("reliable_delivery","queuesender.setdeliverymode");
x.t("reliable_delivery","java");
x.t("reliable_delivery","queuesender.deliverymode");
x.t("status","tibemssession_createproducer");
x.t("status","tibemsmsgproducer_setdeliverymode");
x.t("ems","client");
x.t("according","jms");
x.t("referred","publisher");
x.t("configuring","message");
x.t("queues","java");
x.t("delivered","specifically");
x.t("creating","message");
x.t("creating","topics");
x.t("setdeliverymode","method");
x.t("session","&queuesender");
x.t("session","object\u2019s");
x.t("sends","messages");
x.t("csmsgproducer.cs","sample");
x.t("destination","null");
x.t("destination","send");
x.t("produced","message");
x.t("tibemsmsgproducer","tibemsmsgproducer");
x.t("tibemsmsgproducer","queuesender");
x.t("permissions","details");
x.t("developing","ems");
x.t("tibjmsmsgproducerperf.java","sample");
x.t("configured","generate");
x.t("messages","topic");
x.t("messages","queue");
x.t("messages","default");
x.t("messages","routed");
x.t("messages","send");
x.t("headers","properties");
x.t("commonly","referred");
x.t("function","create");
x.t("function","configure");
x.t("length","time");
x.t("csmsgproducerperf.cs","sample");
x.t("chapter","developing");
x.t("use_durable","permission");
x.t("tibemssession_createproducer","session");
x.t("tibemssession_createproducer","function");
x.t("define","messages");
x.t("whether","message");
x.t("cannot","using");
x.t("tibemsmsgproducer_setdeliverymode","function");
x.t("tibemsmsgproducer_setdeliverymode","queuesender");
x.t("tibems_int","deliverymode");
x.t("client","working");
x.t("client","application");
x.t("client","either");
x.t("producer","type");
x.t("producer","default");
x.t("producer","ems");
x.t("producer","creating");
x.t("producer","sends");
x.t("producer","destination");
x.t("producer","configured");
x.t("producer","commonly");
x.t("producer","chapter");
x.t("producer","message");
x.t("producer","described");
x.t("ids","disabled");
x.t("disabled","whether");
x.t("disabled","producer's");
x.t("message","delivery");
x.t("message","timestamps");
x.t("message","retained");
x.t("message","producer");
x.t("message","ids");
x.t("message","produces");
x.t("message","deliver");
x.t("message","models");
x.t("message","published");
x.t("message","described");
x.t("message","system");
x.t("least","use_durable");
x.t("queuesender.setdeliverymode","javax.jms.deliverymode.non_persistent");
x.t("queuesender.setdeliverymode","com.tibco.tibjms.tibjms.reliable_delivery");
x.t("header","field");
x.t("produces","reliable_delivery");
x.t("tibco","software");
x.t("java","session");
x.t("java","messageproducer");
x.t("null","status");
x.t("null","specify");
x.t("existing","durable");
x.t("routed","delivered");
x.t("createproducer","method");
x.t("tibjmsmsgproducer.java","sample");
x.t("tibemsmsgproducer.c","sample");
x.t("specifically","producer's");
x.t("value","jmsdeliverymode");
x.t("send","publish");
x.t("send","permission");
x.t("generate","messages");
x.t("deliver","mode");
x.t("models","message");
x.t("messageproducer","object\u2019s");
x.t("messageproducer","queuesender");
x.t("messageproducer","object");
x.t("queuesender.deliverymode","deliverymode.reliable_delivery");
x.t("(queue)","csmsgproducer.cs");
x.t("(queue)","tibjmsmsgproducer.java");
x.t("configure","message");
x.t("javax.jms.deliverymode.non_persistent","tibjmsmsgproducerperf.java");
x.t("examples","create");
x.t("ignores","value");
x.t("application","creating");
x.t("published","tibemsmsgproducer_setdeliverymode");
x.t("described","sending");
x.t("described","jms");
x.t("described","message");
x.t("permission","topic");
x.t("permission","queue");
x.t("specification","publisher");
x.t("topics","queues");
x.t("topics","message");
x.t("priority","default");
x.t("optionally","creating");
x.t("object\u2019s","setdeliverymode");
x.t("object\u2019s","createproducer");
x.t("created","dynamically");
x.t("either","publishes");
x.t("either","persistent");
x.t("following","examples");
x.t("system","example");
x.t("com.tibco.tibjms.tibjms.reliable_delivery","configure");
x.t("using","message.setjmsdeliverymode");
x.t("deliverymode.reliable_delivery","csmsgproducerperf.cs");
x.t("jmsdeliverymode","header");
x.t("attach","existing");
x.t("queuesender","session.createproducer");
x.t("queuesender","deliverymode");
x.t("queuesender","null");
x.t("producer's","default");
x.t("specify","destination");
x.t("durable","subscriber");
x.t("durable","permission");
x.t("dynamically","creating");
x.t("dynamically","created");
x.t("object","reliable_delivery");
x.t("object","messageproducer");
}
